Herbstlaub/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }

/* ------------------------------------------------------------------ */



/*

FARBEN:

hell beige (body)		#f3f1e4;
beige:					#F1eee3;
beige: (Navi Schrift)	#c7bc8f;


blau:					#0f238c;
lila:					#a94f9e;

*/
	
/*************************************************************************/

body	{
	background:url(index_bg.jpg) 0 100px repeat-x #f3f1e4;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:16px;}

#container_index	{
	position:relative;	/* um Kindelemente absolut zum Container zu positionieren */
	width:882px;
	margin:0 auto;
	overflow:hidden; 	/* damit die floats hiernach gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */	
	}

#col_1_index	{
	width: 82px;
	float:left;
	}

#col_2_index	{
	width: 200px;
	float:left;
	}

#col_3_index	{
	width: 600px;
	float:left;
	}


#index_navi	{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f238c; line-height:16px;
	}

#index_navi li	{
	width: 200px;
	line-height: 33px;
	cursor: pointer;
	}

.index_navi_1 a 			{ background: url(index_willkommen.jpg) no-repeat top left; display: block; text-indent: -9999px; width: 200px; height: 33px;}
.index_navi_1 a:hover		{ background: url(index_willkommen.jpg) no-repeat bottom left; }

.index_navi_2 a 			{ background: url(index_bienvenue.jpg) no-repeat top left; display: block;text-indent: -9999px; width: 200px; height: 33px;}
.index_navi_2 a:hover		{ background: url(index_bienvenue.jpg) no-repeat bottom left; }

.index_navi_3 a 			{ background: url(index_welkom.jpg) no-repeat top left; display: block;text-indent: -9999px; width: 200px; height: 33px;}
.index_navi_3 a:hover		{ background: url(index_welkom.jpg) no-repeat bottom left; }








